## org.apache.batik.css.dom
Interface CSSOMSVGColor.ValueProvider

All Known Implementing Classes:
  CSSOMSVGComputedStyle.ComputedCSSColorValue, CSSOMSVGComputedStyle.ComputedCSSPaintValue, CSSOMSVGStyleDeclaration.StyleDeclarationColorValue, CSSOMSVGStyleDeclaration.StyleDeclarationPaintValue, SVGStylableElement.PresentationAttributeColorValue, SVGStylableElement.PresentationAttributePaintValue

Enclosing interface:
  CSSOMSVGColor

public static interface CSSOMSVGColor.ValueProvider

To provides the actual value.

Method Summary
`Value` `getValue()` Returns the current value associated with this object.

Method Detail

### getValue

    public Value getValue()

  Returns the current value associated with this object.

Copyright © 2004 Apache Software Foundation. All Rights Reserved.